Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ispania", "Ispania.vcproj", "{6DB8AB2D-783E-421C-A6B2-739A286C326E}"
	ProjectSection(ProjectDependencies) = postProject
		{5239C57D-A742-470E-A7BD-CB4E872A65FF} = {5239C57D-A742-470E-A7BD-CB4E872A65FF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RGE", "RGE\RGE.vcproj", "{5239C57D-A742-470E-A7BD-CB4E872A65FF}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccProjectName0 = \\Workspace\\Ispania
		SccLocalPath0 = ..\\..\\..
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectFilePathRelativizedFromConnection0 = Code\\Client\\Ispania\\
		SccProjectUniqueName1 = Ispania.vcproj
		SccLocalPath1 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection1 = Code\\Client\\Ispania\\
		SccProjectUniqueName2 = RGE\\RGE.vcproj
		SccLocalPath2 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection2 = Code\\Client\\Ispania\\RGE\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		EditProject|Win32 = EditProject|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.Debug|Win32.Build.0 = Debug|Win32
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.EditProject|Win32.ActiveCfg = Release|Win32
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.EditProject|Win32.Build.0 = Release|Win32
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.Release|Win32.ActiveCfg = Release|Win32
		{6DB8AB2D-783E-421C-A6B2-739A286C326E}.Release|Win32.Build.0 = Release|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.Debug|Win32.ActiveCfg = Debug|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.Debug|Win32.Build.0 = Debug|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.EditProject|Win32.ActiveCfg = EditProject|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.EditProject|Win32.Build.0 = EditProject|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.Release|Win32.ActiveCfg = Release|Win32
		{5239C57D-A742-470E-A7BD-CB4E872A65FF}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
